Home > Ati Driver > Ati Driver Installer 8.33 6 X86 X86_64 Run

Ati Driver Installer 8.33 6 X86 X86_64 Run

If anything goes wrong you can get your old config back by ... Graphics Model: ATI X1400 ubuntu version: 9.0.4 Try to install the graphics driver installed over several methods: (1) the use of envyny installation, refer to the Ubuntu Linux 3D desktop, complete No clue. I don't know of a good single source for the information but the folks on the Phoronix forums have been very helpful to me. news

I would love to get back to where I was before I tried to install the ATI driver. James -- [email protected] mailing list Re: ati-drivers [ In reply to ] markknecht at gmail Sep2,2007,5:49PM Post #2 of 3 (356 views) Permalink You need to discover with lspci what ATI controller is If you find more information that is useful for this project, please add it to this document in the appropriate section. Driver Config[edit] su root aticonfig --initial --input=/etc/X11/xorg.conf aticonfig --resolution=0,1600x1200,1280x1024,1024x768 init 3 init 5 NOTE: Make sure your xorg.conf file is located as above, if not find it. http://www.gossamer-threads.com/lists/gentoo/user/155146

Just run the cd-rom of installation, boot it and press FN + F7. ERROR: x11-drivers/ati-drivers-8.35.5 failed. > Call stack: > ebuild.sh, line 1638: Called dyn_compile > ebuild.sh, line 985: Called qa_call 'src_compile' > ebuild.sh, line 44: Called src_compile > ati-drivers-8.35.5.ebuild, line 170: Called linux-mod_src_compile The Fedora installation went off without a problem. Later I done some packages removal such as Libre Office and installed LXDE as default GUI.

I have an IBM ThinkPad R51E, and I have installed Debian Sarge on it. On the del laptop I cannot get the system to try another ati-drivers version, despite addiing this to the /etc/portagae/package.keywords file: x11-drivers/ati-drivers ~amd64 Identical to what I have on other systems. OpenGL renderer string: RADEON XPRESS Series Generic OpenGL version string: 2.0.6286 (8.33.6) Hint: Invoke # fglrx-kernel-build.sh after each kernel upgrade/change. Testing System(s)[edit] My current *Nix box: SuSE 10.3 64bit AMD Athlon(tm) 64 X2 Dual Core Processor 5000+ with 2GB Ram HP Pavilion Box (if you test my solution(s) on your box,

NOTE: Currently I have not figured out how to get the 3D Acceleration working. Ideas? Unable to make GCC_VER_MAJ=4 KVER=2.6.22-gentoo-r5 KDIR=/usr/src/linux kmod_build. https://ubuntuforums.org/archive/index.php/t-1527361.html A Gossamer Threads company. 5th Floor, 455 Granville St., Vancouver, BC V6C 1T1, Canada | Legal Ubuntu Forums > The Ubuntu Forum Community > Ubuntu Official Flavours Support > Desktop

Privacy policy About cchtml.com Disclaimers Mobile view Index of /mirrors/ftp.linux.kiev.ua/Linux/drivers/ATI/../ catalyst/ 01-Dec-2009 11:10 - ati-driver-installer-7-11-x86.x86_64.run 21-Nov-2007 16:17 45M ati-driver-installer-8.30.3.run 02-Nov-2006 14:32 55M ati-driver-installer-8.31.5-x86.x86_64.run 15-Nov-2006 17:47 56M ati-driver-installer-8.32.5-x86.x86_64.run 13-Dec-2006 21:37 56M ati-driver-installer-8.33.6-x86.x86_64.run Did nothing to help (4.1.2). ERROR: x11-drivers/ati-drivers-8.35.5 failed. I lookedin /usr/portage/distfiles and only found this ati file on the portable: ati-driver-installer-8.35.5-x86.x86_64.run so I downloaded the other files from a similar amd 64 system where I use ati-drivers: ati-driver-installer-8.27.10-x86_64.run ati-driver-installer-8.30.3.run

Privacy Policy | Term of Use | Posting Guidelines | Archive | Contact Us | Founding MembersPowered by vBulletin® Copyright ©2000 - 2012, vBulletin Solutions, Inc. https://sources.gentoo.org/cgi-bin/viewvc.cgi/gentoo-x86/x11-drivers/ati-drivers/Manifest?sortby=log&r1=1.236&r2=1.207&pathrev=MAIN&diff_format=h FedoraForum.org is privately owned and is not directly sponsored by the Fedora Project or Red Hat, Inc. I set swap size partition to 4096MB, my disk is 40GB. No clue. > > Ideas?

Fn+F12 also malfunctioning, cannot to use. http://advianetwork.com/ati-driver/ati-driver-installer-8-23-7.html I think video is slow because GPU is not supported. Mostly the install has been routine. > I cannot seem to get ati-drivers to install. > > bugs.gentoo.org did not reveal anything useful (not from what I read). > > Here madwifi for Atheros 11a/b/g Wireless LAN Mini PCI Hint: Add http://madwifi.org/suse/10.2 to YaST2 Installation Sources for Atheros drivers for default SuSE kernel.

No clue. > > Ideas? > > > James > > > > > > -- > [email protected] mailing list > > -- [email protected] mailing list Re: ati-drivers [ In reply ERROR: x11-drivers/ati-drivers-8.35.5 failed. > Call stack: > ebuild.sh, line 1638: Called dyn_compile > ebuild.sh, line 985: Called qa_call 'src_compile' > ebuild.sh, line 44: Called src_compile > ati-drivers-8.35.5.ebuild, line 170: Called linux-mod_src_compile Shopping in the jar for a long time, saw a prawn said, ati9.4 driver does not support the HD2000 graphics below, and ati9.3 not support the following driver ubuntu 9.04 kernel, http://advianetwork.com/ati-driver/ati-driver-installer-8-24.html The MythTV boards can't seem to help, so I thought I would go to the source.

Thread Tools Search this Thread Display Modes #1 22nd February 2007, 06:29 PM jeff l Offline Registered User Join Date: Feb 2007 Posts: 7 Noob, Having trouble installing Unable to make GCC_VER_MAJ=4 KVER=2.6.22-gentoo-r5 KDIR=/usr/src/linux > kmod_build. > > > > so I thought I'd just add an entry to /etc/portage/package.keywords and try > another version (8.39.4) that works fine Try issuing the following command: ln -s /usr/src/linux/include/linux/ioctl.h /usr/src/linux/include/linux/ioctl32.h then recompiling. -- [email protected] mailing list ©2017 GT.net.

Since it is a new install, I mostly > missed something, xorg-x11 is there.

Installation instructions for the ThinkPad R51e From ThinkWiki Jump to: navigation, search I have got ThinkPad R51e 1843, RAM upgraded to 1.5 GB. If you figure it out, make sure to post it here. I'm trying to install and run MythTV, but the graphics drivers are no longer working correct. VLC - better not install working badly with this configuration.

This document is a public record of my search, testing, and hopeful driver solution. I cannot seem to get ati-drivers to install. so I thought I'd just add an entry to /etc/portage/package.keywords and try another version (8.39.4) that works fine on another system. http://advianetwork.com/ati-driver/ati-driver-installer-8-23-7-x86-64-run.html Google™ Search FedoraForum Search Red Hat Bugzilla Search
Search Forums Show Threads Show Posts Tag Search Advanced Search Go to Page...

This page has been accessed 12,532 times. MD5 checksums are OK. Hope this helps, Mark On 9/2/07, james wrote: > Hello, > > Im installing a new dell laptop. Sound $ lspci [...] 00:14.5 Multimedia audio controller: ATI Technologies Inc IXP SB400 AC'97 Audio Controller (rev 02) $ lsmod [...] snd_ac97_codec 95648 1 snd_atiixp amongst other modules.

I installed debian-7.3.0-i386-netinst.iso from CD drive and having Ethernet cable connection, I installed also additional packages such as: Laptop, X, Wireless. Get openSUSE-10.2-GM-i386-mini.iso Under Windows: Multimedia Center for Think Offerings > RecordNow Data > Copy > Burn Image find the IP address of the installation repository and directory on server Boot from Content is available under Public Domain unless otherwise noted. Password Forgot Password?

Register All Albums FAQ Today's Posts Search Using Fedora General support for current versions. They come in matched sets over ranges.